
/* FONTS */

@font-face {
    font-family: 'Stardos Regular';
    src: local('Stardos Regular'), url("../fonts/StardosStencil-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'Stardos Bold';
    src: local('Stardos Bold'), url("../fonts/StardosStencil-Bold.ttf") format("truetype");
}

@font-face {
    font-family: 'Crimson Regular';
    src: local('Crimson Regular'), url("../fonts/CrimsonPro-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'Crimson Black';
    src: local('Crimson Black'), url("../fonts/CrimsonPro-Black.ttf") format("truetype");
}

@font-face {
    font-family: 'Wavefont';
    src: local('Wavefont'), url("../fonts/Wavefont-VariableFont_ROND\,YELA\,wght.ttf") format("truetype");
}

/* STYLESHEET */

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    background-color: #000;
    width: 100vw;
    min-width: 100vw;
    min-height: 100vh;
    -webkit-font-smoothing: subpixel-antialiased;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.hm {
    width: 100vw;
}

.hm-nmc__headline {
    color: #757575;
    font-size: clamp(1.5em, 5vw, 5em);
    font-family: 'Stardos Bold';
    line-height: 0.5em;
    margin: 0rem 1rem 5rem 1rem;
    text-transform: lowercase;
}

.hm-nmc__headline.left {
    margin: 0em 1rem 1rem 1rem;
    text-align: left;
}

.hm-nmc__headline.right {
    margin: 0em 1rem 1rem 1rem;
    text-align: right;
}

.hm-nmc__red {
    color: #ff2a00;
    font-family: 'Crimson Black';
    text-transform: uppercase;
}

.hm-nmc__yellow {
    color: #ffff00;
    text-transform: uppercase;
}

.hm-nmc__subline {
    color: #757575;
    font-size: clamp(1.15em, 2.25vw, 2.25em);
    font-family: 'Stardos Regular';
    font-weight: 200;
    line-height: 0.8em;
    margin: 1rem;
    text-transform:none;

}

.hm-nmc__uppercase {
    text-transform: uppercase;
    font-family: 'Crimson Black';
}

.hm-nmc__hint {
    color: #888888;
    font-size: 1em;
    font-family: 'Crimson Regular';
    margin-top: 1rem;
}

/* Header */

.hr-nmc {
    position: fixed;
    left:0;
    width: 100vw;
    min-width: 100vw;
    height: 80px;
    margin: 0;
    padding: 0;
    z-index: 10
}

.hr-nmc__wrapper {
    background-color: #ffff00;
    height: 80px;
    width: 100%;
    margin: 0;    
    padding: 0;
}

.hr-nmc__outer {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 80px;
    width: 100%;
}

.hr-nmc__inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    width: 100%;
}

.hr-nmc__logo {
    padding-left: 0.75em;
    font-size: 21px;
}

.hr-nmc__logo-link {
    color: #151515;
    font-family: 'Crimson Black';
    opacity: 1;
    transition: .2s
}

.hr-nmc__logo-link:hover {
    cursor: pointer;
    color: #ff2a00;
    outline: none;
    transition: .2s
}

.hr-nmc__only {
    padding-right: 0.75em;
    font-family: 'Crimson Black';
    font-size: 21px;
}

.hm-nmc__text {
    color: #fff;
    font-size: 1.15em;
    font-family: 'Crimson Regular';
    margin: 0em 0.25rem 0em .25rem;
    padding-top:2rem;
    text-transform: uppercase;
}

.hm-nmc__lowerbound {
    background-color: rgba(255,255,0,0.5);
    position: absolute;
    bottom:0;
    width: 100%;
    height: 20px;
}

.hm-nmc__upperbound {
    background-color: rgba(255,255,0,0.5);
    position: absolute;
    top:0;
    width: 100%;
    height: 20px;
}

/* The initial screen */

.hm-nmc {
    background-color: #000;
    position: relative;
    width: 100%;
}

.hm-nmc__image {
    background-image: url('../images/notmarketingclub.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden; 
    height: 100vh;
    position: relative;
}    

.hm-nmc__title-wrapper {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.50), 
    rgba(21,21,21,0.75) 50%, 
    rgba(21,21,21,0.99) 100%); 
    font-family: 'Stardos Bold';    
    font-size: clamp(1.75em, 8vw, 8em);
    line-height: 0.85em;
    padding: 10rem 0rem 0rem 1rem;
    width: 100%;
    height: 100%;
}

.hm-nmc__club {
    border: 3px solid #ff2a00;
    color: #fff;
    display: inline-block;
    padding: 0.5rem;
}

.hm-nmc__claim {
    color:#ffff00;
    font-family: 'Crimson Black';
    margin-top: 1rem;
}
.hm-nmc__claim-4D {
    color:#ffff00;
    background-color: #ff2a00;
    padding:0.5rem;
}

.hm-nmc__container {
    width: 100%;     
}

.hm-nmc__count {
    border: 3px solid #555555;
    box-shadow: 10px 10px 0 #555555;    
    color: #555555;
    display: inline-block;
    font-size: 24px;
    font-family: 'Stardos Bold';
    margin: 10rem 0 5rem 1rem;
    padding: .5rem 1rem;
}

/* Attitude */

.hm-nmc__attitude {
    margin-top: 5rem;
    padding-left: 1rem;
    width: 100%;
}

.hm-nmc__attitude-criteria {
    display:flex;
    flex-direction: column;
    width: 100%;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Black';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__attitude-headline {
    background-color: rgba(255,255,0,0.5);
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
    padding: 1rem 0rem 1rem 1rem;
    margin-bottom: 5rem;
    width: 100%;
}
.hm-nmc__attitude-title {
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Black';
    line-height: 0.85em;
    text-align: right;
    text-transform: uppercase;
    margin: 0 auto;
    margin-top: 5rem;
    width: 80%;
    padding: 0rem 2rem 4rem 2rem;
}

.hm-nmc__attitude-subtitle {
    color: #ffff00;
    font-family: 'Stardos Bold';
    font-size: clamp(1.25em, 3vw, 3em);
    line-height: 0.8em;
    text-transform: uppercase;
    margin-bottom: 1.25rem;
}

.hm-nmc__big {
    color: #ff2a00;
    font-size: clamp(1.5em, 4vw, 4em);
}

.hm-nmc__attitude-text {
    color: #ffff00;
    font-size: clamp(1em, 2.5vw, 2.5em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__attitude-image {
    background-image: url('../images/kultserie.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    padding-bottom: 10rem;
    position: relative;
    margin-top: 1rem;

}

.hm-nmc__attitude-container {
  display: flex;
  flex-wrap: wrap;
}

.hm-nmc__attitude-item {
    flex: 1 1 50%;
    display: flex;
}

@media (max-width: 600px) {
  .hm-nmc__attitude-container {
    flex-direction: column; 
  }

  .hm-nmc__attitude-item {
    width: 100%; 
  }

}

.hm-nmc__attitude-content {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    margin: 0 auto;
    margin-top: 5rem;
    width: 80%;
    padding: 4rem 2rem 4rem 2rem;
    box-sizing: border-box;
     
}

/* Exclusion */

.hm-nmc__exclusion-image {
    background-image: url('../images/club-door.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    padding-bottom: 10rem;
    position:relative;
}

.hm-nmc__exclusion-container {
  display: flex;
  flex-wrap: wrap;
}

.hm-nmc__exclusion-item {
    flex: 1 1 50%;
    display: flex;
}

@media (max-width: 600px) {
  .hm-nmc__exclusion-container {
    flex-direction: column; 
  }

  .hm-nmc__exclusion-item {
    width: 100%; 
  }

}

.hm-nmc__exclusion-content {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    margin: 0 auto;
    margin-top: 5rem;
    width: 80%;
    padding: 4rem 2rem 4rem 2rem;
    box-sizing: border-box;
}

.hm-nmc__exclusion-headline {
    background-color: rgba(255,255,0,0.5);
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
    padding: 1rem 0rem 1rem 1rem;
    margin-bottom: 5rem;
    width: 100%;
}
.hm-nmc__exclusion-text {
    color: #ffff00;
    font-size: clamp(1em, 2.5vw, 2.5em );
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__exclusion-title {
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Black';
    line-height: 0.85em;
    text-align: left;
    text-transform: uppercase;
    margin: 0 auto;
    margin-top: 5rem;
    width: 80%;
    padding: 0rem 2rem 4rem 2rem;

}

/* Members */

.hm-nmc__members-image {
    background-image: url('../images/fisherman-members.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    padding-bottom: 10rem;
    position:relative;
}

.hm-nmc__members-content {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    margin: 0 auto;
    margin-top: 5rem;
    width: 60%;
    padding: 4rem 2rem 4rem 2rem;
}

.hm-nmc__members-headline {
    background-color: rgba(255,255,0,0.5);
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
    padding: 1rem 0rem 1rem 1rem;
    margin-bottom: 5rem;
    width: 100%;
}

.hm-nmc__members-subline {
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em );
    font-family: 'Crimson Black';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__members-subline.big {
    font-size: clamp(1.5em, 6vw, 6em );
}

.hm-nmc__members-text {
    color: #ffff00;
    font-size: clamp(1em, 2.5vw, 2.5em );
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    margin-top: 4rem;
    text-transform: uppercase;
}

.hm-nmc__members-title {
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Black';
    line-height: 0.85em;
    text-transform: uppercase;
}

/* Master classes */

.hm-nmc__classes-image {
    background-image: url('../images/masterclasses.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    position: relative;
}

.hm-nmc__classes-container {
    margin-bottom: 10rem;
    width: 100%;
}

.hm-nmc__classes-headline {
    background-color: rgba(255,255,0,0.5);
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
    padding: 1rem 0rem 1rem 1rem;
    margin-bottom: 5rem;
    width: 100%;
}

.hm-nmc__classes-box {
    background: rgba(0,0,0,0.75);
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    padding: 4rem 2rem 4rem 2rem;
    margin-bottom: 5rem;
    width:50%;
}
.hm-nmc__classes-box.left {
    margin-left:7.5%;
    margin-right: auto;
}

.hm-nmc__classes-box.right {
    margin-left: auto;
    margin-right:7.5%;
}

.hm-nmc__classes-text {
    color: #fff;
    font-size: clamp(1em, 2.5vw, 2.5em );
    font-family: 'Crimson Regular';
    line-height: 0.9em;
    text-transform: uppercase;
    padding-top: 2rem;
}

.hm-nmc__classes-title {
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Stardos Bold';
    line-height: 0.85em;
    padding-bottom: 1rem;
    text-transform: uppercase;

}

.hm-nmc__classes-subtitle {
    color: #ffff00;
    font-family: 'Stardos Bold';
    font-size: clamp(1.25em, 3vw, 3em);
    padding-left: 1rem;
    line-height: 0.8em;
    text-transform: uppercase
}

/* Mining */

.hm-nmc__mining-image {
    background-image: url('../images/emotional-mining.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    position:relative;
}

.hm-nmc__mining-container {
    margin-bottom: 10rem;
    width: 100%;
}

.hm-nmc__mining-headline {
    background-color: rgba(255,255,0,0.5);
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
    padding: 1rem 0rem 1rem 1rem;
    margin-bottom: 5rem;
    width: 100%;
}

.hm-nmc__mining-title {
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Black';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__mining-subtitle {
    color: #fff;
    font-family: 'Stardos Bold';
    font-size: clamp(1.25em, 3vw, 3em);
    margin: 5rem 0rem 5rem 0rem;
    padding-left: 1rem;
    line-height: 0.8em;
    text-transform: uppercase
}

.hm-nmc__mining-text {
    color: #ffff00;
    font-size: clamp(1em, 2.5vw, 2.5em );
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    margin-top: 5rem;
    text-transform: uppercase;
}

.hm-nmc__mining-content {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    margin: 0 auto;
    margin-top: 10rem;
    margin-bottom: 10rem;
    width: 60%;
    padding: 4rem 2rem 4rem 2rem;
}

/* Transformation */


.hm-nmc__transformation-image {
    background-image: url('../images/six-months.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    position:relative;
}

.hm-nmc__transformation-headline {
    background-color: rgba(255,255,0,0.5);
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
    padding: 1rem 0rem 1rem 1rem;
    margin-bottom: 5rem;
    width: 100%;
}

.hm-nmc__transformation-content {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
     margin: 0 auto;
    margin-top: 5rem;
    margin-bottom: 10rem;
    width: 60%;
}

.hm-nmc__transformation-text {
    color: #ffff00;
    font-size: clamp(1em, 2.5vw, 2.5em );
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    padding: 4rem 2rem 4rem 2rem;
    text-transform: uppercase;
}

/* Marken-Check */

.hm-nmc__criteria-image {
    background-image: url('../images/marken-check.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    padding-bottom: 10rem;
    position:relative;
}

.hm-nmc__criteria-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.hm-nmc__criteria-item {
    flex: 1 1 50%;
    display: flex;
}

@media (max-width: 600px) {
  .hm-nmc__criteria-container {
    flex-direction: column; 
  }

  .hm-nmc__criteria-item {
    width: 100%; 
  }

}

.hm-nmc__criteria-wrapper {
    margin: 0 auto;
    width: 80%;
    padding: 0rem 2rem 4rem 2rem;
}

.hm-nmc__criteria-headline {
    background-color: rgba(255,255,0,0.5);
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
    padding: 1rem 0rem 1rem 1rem;
    margin-bottom: 5rem;
    width: 100%;
}

.hm-nmc__criteria {
    display:flex;
    flex-direction: column;
    width: 100%;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Black';
    line-height: 0.85em;
    text-transform: uppercase;
    margin-bottom: 5rem;
}

.hm-nmc__criteria-content {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    margin: 0 auto;
    width: 80%;
    padding: 4rem 2rem 4rem 2rem;
    box-sizing: border-box;
}

.hm-nmc__criteria-text {
    color: #ffff00;
    font-size: clamp(1em, 2.5vw, 2.5em );
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-align: right;
    text-transform: uppercase;
}

.hm-nmc__criteria-subtitle {
    color: #fff;
    font-family: 'Stardos Bold';
    font-size: clamp(1.25em, 3vw, 3em);
    margin: 5rem 0rem 0rem 0rem;
    padding-left: 1rem;
    line-height: 0.8em;
    text-transform: uppercase
}

/* Prinzip */

.hm-nmc__principle-image {
    background-image: url('../images/principle.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    position:relative;
}

.hm-nmc__principle-headline {
    background-color: rgba(255,255,0,0.5);
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
    padding: 1rem 0rem 1rem 1rem;
    margin-bottom: 5rem;
    width: 100%;
}

.hm-nmc__principle-content {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
     margin: 0 auto;
    margin-top: 5rem;
    margin-bottom: 10rem;
    width: 60%;
    padding: 4rem 2rem 4rem 2rem;

}

.hm-nmc__principle-subtitle {
    color: #fff;
    font-family: 'Stardos Bold';
    font-size: clamp(1.25em, 3vw, 3em);
    margin: 5rem 0rem 5rem 0rem;
    padding-left: 1rem;
    line-height: 0.8em;
    text-transform: uppercase
}

.hm-nmc__principle-title {
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Black';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__principle-text {
    color: #ffff00;
    font-size: clamp(1em, 2.5vw, 2.5em );
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__action-content {
    margin: 0 auto;
    margin-top: 5rem;
    width: 80%;
    padding: 0rem 2rem 4rem 2rem;
}

.hm-nmc__action-title {
    color: #ffff00;
    font-size: clamp(1.5em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform:none;
}

.hm-nmc__action-text {
    color: #ffff00;
    font-size: clamp(1.25em, 2.5vw, 2.5em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__action-center {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.hm-nmc__footer-image {
    background-image: url('../images/email.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    padding-bottom: 10rem;
    position:relative;
}

.hm-nmc__footer-container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.hm-nmc__footer-item {
    flex: 1 1 50%;
    display: flex;
}

@media (max-width: 600px) {
  .hm-nmc__footer-container {
    flex-direction: column; 
  }

  .hm-nmc__footer-item {
    width: 100%; 
  }

}

.hm-nmc__form-content {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    margin: 0 auto;
    margin-top: 5rem;
    width: 80%;
    padding: 4rem 2rem 4rem 2rem;
    box-sizing: border-box;
}

.hm-nmc__footer-text {
    color: #ffff00;
    font-size: clamp(1.25em, 2.5vw, 2.5em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__form-box {
    background-color: #151515;
    border: 3px solid #ffff00;    
    font-family: 'Crimson Regular';
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    margin-bottom: 4rem;
    margin-top: 5rem
}

.hm-nmc__form-field {
    background-color: #151515;
    border: none;
    border-bottom: 3px solid #ffff00;
    border-radius: 0;
    color: #fff;
    height: 2rem;
    padding: .25rem 0;
    text-overflow: ellipsis;
    transition: .2s;
    width: 100%;
    text-overflow: ellipsis;
    height: auto;
    padding: 1rem
}

input {
    box-sizing: border-box;
    font-family: 'Crimson Regular';
    font-size: clamp(1em 1.25vw 1.25em);
    width: 100%;
}

input:focus {
    background-color: #ff2a00; 
    color: #fff;
    font-family: 'Crimson Regular';
    font-size: clamp(1em 1.25vw 1.25em);
    outline: none;
}

input::placeholder {
    color: #fff;
    font-family:'Crimson Regular';
    font-size: clamp(1em 1.25vw 1.25em);
    padding:1rem;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px #ff2a00 inset !important;
  -webkit-text-fill-color: #fff !important;
}

.hm-nmc__form-submit {
    background-color: #151515;
    border-radius: 0;
    color: #fff;
    font-family: 'Crimson Black';
    font-size: clamp(1em 1.5vw 1.5em);
    min-height: 2rem;
    padding: 1rem;
    text-align: center;
    text-transform: uppercase;
    transition: all .2s;
    width: 100%
}

.hm-nmc__form-submit:hover {
    background-color: #ff2a00;
    color: #fff;
    transition: .2s
}

.hm-nmc__menu-container {
    padding-top: 1rem;
    padding-bottom: 1rem;
    width: 100%;
}

.hm-nmc__menu-wrapper {
    margin-top: 2rem;
    width: 100%;
    margin: 0 auto;
}

.hm-nmc__menu {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    width: 90%;
    margin: 1rem;
}

.hm-nmc__menu-item {
    margin-top: 0;
}

.hm-nmc__menu-link {
    color: #fff;
    font-family: 'Crimson Bold';
    font-size: clamp(0.75em, 1.25vw, 1.25em);
    opacity: 1;
    transition: .2s
}

.hm-nmc__menu-link:hover {
    cursor: pointer;
    opacity: .5;
    outline: none;
    transition: .2s
}

/* Team */

.hm-nmc__team {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    padding-top: 5rem;
    width: 100%;
}
  
.hm-nmc__team-member {
    display: flex;
    flex-direction: row; 
    align-items: stretch;
    padding: 2rem;
}
  
.hm-nmc__team-photo {
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    flex: 0 0 30%; 
    margin-right: 30px;
}
  
.hm-nmc__team-image {
    display: block;
    /* Black and white */
    filter: grayscale(100%) contrast(120%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  
.hm-nmc__team-textbox {
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    color: #ffff00;
    flex: 1;
}

.hm-nmc__team-text {
    padding: 2rem;
}

.hm-nmc__team-title {
    color: #ffff00;
    font-size: clamp(1.5em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.8em;
    padding: 0.25rem 0rem 1rem 0rem;
    margin-top: 1rem;
    text-transform:none;
}

.hm-nmc__team-role {
    color: #ffff00;
    font-size: clamp(1.25em, 1.75vw, 3em);
    font-family: 'Sora Regular';
    line-height: 0.8em;
    padding: 0.25rem 0rem 1rem 0rem;
    margin-top: 1rem;
    text-transform:none;

}

.hm-nmc__team-bio {
    font-family: 'Crimson Regular';
    font-size: clamp(1.25em, 1.75vw, 1.75em);
    width:75%;
}

.hm-nmc__bio p {
    margin: 12px 0px 12px 0px;
}


@media (max-width: 800px) {
    .hm-nmc__team-member {
        flex-direction: column; 
    }

    .hm-nmc__team-photo {
        margin-right: 0;
        margin-bottom: 20px;
        flex: 0 0 auto;
    }

    .hm-nmc__team-text {
        padding-bottom: 2rem;
    }
}

/* Imprint & Policy */

.hm-nmc__imprint {
    background-color: rgba(0,0,0,0.75);
    width:100%;
    padding-bottom:10rem;
}

.hm-nmc__imprint-box {
    padding: 5rem 0rem 0rem 2rem;
    width: calc(100% - 4rem);
}

.hm-nmc__imprint-image {
    background-image: url('../images/club-door.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display:flex;
    height: 100%;
    overflow: hidden; 
    position:relative;
}

.hm-nmc__imprint-title {
    color: #ffff00;
    font-size: clamp(1.5em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform:none;

}

.hm-nmc__imprint-text {
    color: #fff;
    font-size: clamp(1.25em, 2.5vw, 2.5em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform:none;

}

.hm-nmc__imprint-summary {
    color: #fff;
    font-family: 'Crimson Regular';
    font-size: clamp(1.25em, 1.75vw, 1.75em);
    width:75%;
}

.hm-nmc__imprint-summary p {
    margin: 12px 0px 12px 0px;
}

/* 4D */

.hm-nmc__4d-image-sat {
    background-image: url('../images/satellite.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    padding-bottom: 10rem;
    position:relative;
}

.hm-nmc__4d-image-channel {
    background-image: url('../images/channel.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden; 
    padding-bottom: 10rem;
    position:relative;
}

.hm-nmc__4d-headline {
    background-color: rgba(255,255,0,0.5);
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
    padding: 1rem 0rem 1rem 1rem;
    margin-bottom: 5rem;
    width: 100%;
}

.hm-nmc__4d-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.hm-nmc__4d-item {
    flex: 1 1 50%;
    display: flex;
}

@media (max-width: 600px) {
  .hm-nmc__4d-container {
    flex-direction: column; 
  }

  .hm-nmc__4d-item {
    width: 100%; 
  }

}

.hm-nmc__4d-wrapper {
    margin: 0 auto;
    width: 80%;
    padding: 0rem 2rem 4rem 2rem;
}

.hm-nmc__4d {
    display:flex;
    flex-direction: column;
    width: 100%;
    font-size: clamp(1em, 12vw, 7em);
    font-family: 'Sora Black';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__4d-text {
    color: #ffff00;
    font-size: clamp(1em, 2.5vw, 2.5em);
    font-family: 'Crimson Regular';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__4d-wave {
    color: #ffff00;
    font-size: clamp(1.25em, 4vw, 4em);
    font-family: 'Wavefont';
    line-height: 0.85em;
    text-transform: uppercase;
}

.hm-nmc__4d-content {
    background: radial-gradient(ellipse farthest-corner at center, 
    rgba(21,21,21,0.25), 
    rgba(21,21,21,0.50) 50%, 
    rgba(21,21,21,0.75) 100%); 
    border: 1px solid rgba(255,255,0,0.5);
    border-top:40px solid rgba(255,255,0,0.5);
    border-bottom:40px solid rgba(255,255,0,0.5);
    margin: 0 auto;
    width: 80%;
    padding: 4rem 2rem 4rem 2rem;
    box-sizing: border-box;
     
}
.hm-nmc__4d-manifest {
    background: radial-gradient(ellipse farthest-corner at center, #ffff00, #000 50%, #000 100%); 
    width: 100%;
}

.hm-nmc__4d-title {
    color: #ffff00;
    font-size: clamp(1.5em, 8vw, 9em);
    font-family: 'Sora Black';
    line-height: 0.85em;
    margin: 0em 0.25rem 0em .25rem;
    padding: 5rem 0rem 5rem 0rem;
    text-transform: uppercase;

}
/* --------------------------- */

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

a:active,
a:hover {
    outline: 0
}

a {
    text-decoration: none;
    cursor: pointer;
    color: inherit
}

abbr[title] {
    text-decoration: none
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

button {
    overflow: visible
}

button {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}


ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.ellipsis {
    white-space: nowrap
}